API ReferenceWebhooks
Diese Seite ist nur auf Englisch verfügbar.
Update a webhook endpoint
PATCH /rest/v1/webhook_endpoints/{id}
Required scope: webhooks:manage.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/webhook_endpoints/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "whe_4b8s1", "object": "webhook_endpoint", "url": "http://example.com", "events": [ "order.created" ], "status": "enabled", "created_at": "2019-08-24T14:15:22Z"}Zuletzt aktualisiert am 18. Oktober 2026
Brauchst du Hilfe?
Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.